<?php

$ini = parse_ini_file('config.ini');

	// defini��es de host, database, usu�rio e senha 
	$host = $ini['host']; 
	$db = $ini['db']; 
	$user = $ini['usuario']; 
	$pass = $ini['senha']; 
	
	// conecta ao banco de dados 
	$con = mysqli_connect($host, $user, $pass); 

	$con -> set_charset("utf8");
	// seleciona a base de dados em que vamos trabalhar 
	mysqli_select_db($con, $db); 
    
    ?>